#Tue Aug 17 16:09:26 EDT 2004
NAME=Registratore proxy HTTP
HTTP_RECORDER_NEW_WIZARD_DESCRIPTION=Avvia il registratore proxy HTTP
HTTP_RECORDER_NEW_WIZARD_TOOLTIP=Avvia il registratore proxy HTTP
RECORDER_NAME=Registratore proxy HTTP
ACTION_SET_DESCRIPTION=Insieme di azioni del registratore del proxy HTTP
RECORDER_HOST_NAME_CONTROL_LABEL=Host\:
HOST_PORT_CONTROL_LABEL=Porta\:
ERROR_CREATING_PROJECT=Errore durante la creazione automatica del progetto.
ERROR_DELETING_PROJECT=Errore durante l'eliminazione del progetto.
HTTPRecorderOptionsWizardPage1.TARGET_APPLICATION_OPTIONS_GROUP_LABEL=Opzioni applicazione di destinazione
HTTPRecorderOptionsWizardPage1.AUTO_START_APPLICATION_BTN_LABEL=Avvia automaticamente l'applicazione dopo l'avvio del registratore
HTTPRecorderOptionsWizardPage1.AUTO_STOP_RECORDER_BTN_LABEL=Arresta il registratore quando l'applicazione viene terminata
HTTPRecorderOptionsWizardPage1.USE_IE_BTN_LABEL=Utilizza Internet Explorer
HTTPRecorderOptionsWizardPage1.AUTO_CONFIG_IE_BTN_LABEL=Configura Internet Explorer per l'utilizzo del proxy di registrazione
HTTPRecorderOptionsWizardPage1.START_IE_BLANK_BTN_LABEL=Avvia IE con pagina vuota
HTTPRecorderOptionsWizardPage1.APP_ARGS_LABEL=Argomenti dell'applicazione\:
HttpRecorderPreferencePage.PROXY_RECORDER_LOCAL_PORT_LABEL=&Porta locale del registratore del proxy
HttpRecorderPreferencePage.APPLICATION_ADAPTER_SELECTOR_LABEL=&Applicazione da registrare
HttpRecorderPreferencePage.TEST_GENERATOR_LABEL=&Generatore di verifica
HttpRecorderPreferencePage.NONE_SELECTED_TEXT=Nessuno
HttpRecorderPreferencePage.HTTP_PROXY_RECORD_OPTIONS_TITLE=Opzioni registratore proxy HTTP
HttpRecorderPreferencePage.APPLICATION_PATH_LABEL=Percorso applicazione
HttpRecorderDataProcessor.UNABLE_TO_CREATE_TRACE_FILE_ERROR=IWAT3038E impossibile creare traceFile\: 
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION=Selezionare il contenitore e il nome file per la registrazione
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_DESCRIPTION_NO_PROJECTS=Selezionare il nome file per la registrazione.  Verranno utilizzati i progetti denominati alla pagina precedente.
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_FILENAME_LABEL=Nome file di registrazione\:
HttpRecorderFileSelectPage.SELECT_RECORDING_FILE_LOCATION_WIZARDPAGE_TITLE=Registratore proxy HTTP
HttpRecorderLaunchWizard.ANOTHER_RECODER_ACTIVE_ERROR=IWAT3039E un altro registratore \u00E8 attivo
HttpRecorderLaunchWizard.UNABLE_TO_START_RECORDER_MESSAGE=IWAT3040E impossibile avviare il registratore
HttpRecorderLaunchWizard.RECORDER_ERROR=Errore harness del registratore
HttpRecorderLaunchWizard.RECORDING_ABORTED_DUE_TO_EXCEPTION_MESSAGE=IWAT3042E registrazione interrotta per un'eccezione\: 
HttpRecorderLaunchWizard.DEFAULT_PROJECT_NAME=testproj
HttpRecorderLaunchWizard.JAVA_PROJECT_NOT_CREATED_ERROR=IWAT3043E impossibile creare automaticamente un progetto Java.
HttpRecorderLaunchWizard.FILES_EXIST_TITLE=Avviso
HttpRecorderLaunchWizard.TESTSUITE_EXISTS=La verifica generata esiste gi\u00E0 e verr\u00E0 sovrascritta.  Continuare?
HttpRecorderLaunchWizard.REC_EXISTS=Il file di traccia esiste gi\u00E0 e verr\u00E0 sovrascritto.  Continuare?
HttpRecorderLaunchWizard.BOTH_EXIST=Il file di traccia e la verifica generata esistono gi\u00E0 e verranno sovrascritti.  Continuare?
HttpRecorderDataProcessor.SSL_RECORDERING_ATTEMPTED_ERROR_MESSAGE=Tentativo di registrazione SSL
HttpRecorderDataProcessor.PLAYBACK_MAY_BE_AFFECTED_WARNING=Il playback potrebbe essere compromesso
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_NOT_SUPPORTED_WARNING=IWAT3044W Pacchetto SSL rilevato nella registrazione.\nSSL non supportato in questo rilascio.
HttpRecorderDataProcessor.SSL_PACKET_IN_RECORDING_AND_JVM_NOT_SUPPORTED_WARNING=IWAT3045W Pacchetto SSL rilevato nella registrazione.\nSSL non supportato in questa versione JVM.
HttpRecorderDataProcessor.WARNING=Avviso
HttpRecorderDataProcessor.TESTKEYS_NOT_FOUND=IWAT3046E File dei certificati SSL non trovato C\:\\testkeys
HttpRecorderNoProjectsPage.NO_PROJECT_HANDLE_DEFINED=IWAT3047E Nessun progetto definito.  Errore durante la creazione del progetto.
HttpRecorderNoProjectsPage.DESCRIPTION=\u00C8 necessario che un contenitore di progetti esista per contenere la registrazione.
HttpRecorderNoProjectsPage.TITLE=Creazione progetto Java
HttpRecorderNoProjectsPage.INVALID_REC_FILE=Immettere un nome file valido.
HttpRecorderPreferencePage.PORT_TOO_BIG=Il valore della porta deve essere inferiore a 64000.
HttpRecorderPreferencePage.PORT_TOO_SMALL=Il valore della porta deve essere un numero positivo.
HttpRecorderPreferencePage.PORT_NOT_A_NUMBER=Il valore della porta deve essere un numero intero.
HttpRecorderLaunchWizard.SOCKS_ONLY_ERROR=Registrazione mediante proxy sock non supportata.
HttpRecorderLaunchWizard.HTTP_PROXY_ONLY_ERROR=IWAT3049E Proxy HTTP impostato e Secure Proxy non impostato.\n Correggere le impostazioni del registro e riprovare.
HttpRecorderLaunchWizard.SECURE_PROXY_ONLY_ERROR=IWAT3050E Secure Proxy impostato e Proxy HTTP non impostato.\n Correggere le impostazioni del registro e riprovare.
HttpRecorderLaunchWizard.HTTP_SECURE_MISMATCH_ERROR=IWAT3051E Le impostazioni del proxy HTTP e di Secure Proxy sono diverse.\n Correggere le impostazioni del registro e riprovare.
HttpRecorderLaunchWizard.RECORDER_REGISTRY_ERROR=IWAT3052E Errore nelle impostazioni del registro
HttpRecorderLaunchWizard.LOCALHOST_ERROR=IWAT3053E Impostazione del proxy su localhost non supportata. \n Correggere le impostazioni del registro e riprovare.
HttpRecorderDataProcessor.PROBLEM_CREATING_CLIENTSIDEREADER=IWAT3054E Registrazione interrotta.\n Socket gi\u00F9 in uso.
HttpRecorderDataProcessor.SOCKET_BIND_ERROR=IWAT3055E Problemi di binding al socket
